@charset "utf-8";


/* --------------------------------------------- */

form#mail_form{
	width : 100%;
	margin : 0px auto;
  padding :0px 0px 40px;

}



form#mail_form dl{
	width : 800px;
	padding : 25px 25px;
	margin : 0px auto;
	overflow : hidden;
	border-radius : 7px;
  text-align : left;
}
form#mail_form dl dt{
  clear : both;
  width : 200px;
  float : left;
  text-align : left;
  border-top : 1px solid #cccccc;
	padding : 12px 0 10px;
	font-size : 100%;

}
form#mail_form dl dd{
  width : 550px;
  float : left;
  border-top : 1px solid #cccccc;
	padding : 16px 0 10px 30px;

}
form#mail_form dl dt:first-child,
form#mail_form dl dt:first-child+dd{
  border : none;
  background : none;
}
form#mail_form dl dt span{
	display : block;
	font-size : 85%;


}
form#mail_form dl dt span.essential{ /* JavaScriptによってdt内に挿入 */
	display : inline;
	color: #C00;
	margin-right : 1em;

	font-size: 80%;
}
form#mail_form dd div{ /* 入力エラーメッセージがJavaScriptによって出現 */
	color: #C00;
	font-size: 80%;
	font-weight: normal;
	margin-top: 0.3em;
}

form#mail_form input{
  height : 2em;
  border : 1px solid #cccccc;
  border-radius : 3px;
  background : #fafafa;
	margin-right: 7px;
	padding: 0.5em;
}
form#mail_form input:focus,
form#mail_form textarea:focus{

}
form#mail_form input#name_4,
form#mail_form input#name_3,
form#mail_form input#name_1,
form#mail_form input#name_2{
  width : 180px;
}
form#mail_form input#read_1,
form#mail_form input#read_2{
  width : 180px;
}
form#mail_form input#mail_address,
form#mail_form input#mail_address_confirm{
  width : 387px;
}
form#mail_form ul li{
  list-style-type : none;
  margin-bottom : 0.5em;
}
form#mail_form ul li label:hover{
  cursor : pointer;
}
form#mail_form ul li input{
	height : auto;
	margin-right : 0.5em;
	font-size: 100%;
}
form#mail_form input#postal{
  width : 100px;
}
form#mail_form input#address_1,
form#mail_form input#address_2{
  width : 340px;
  display : block;
  margin-bottom : 7px;
}
form#mail_form input#phone{
	width : 200px;
}
form#mail_form textarea#mail_contents{
  width : 390px;
  height : 200px;
  resize : vertical;
  border : 1px solid #cccccc;
  border-radius : 3px;
  background : #fafafa;
	padding: 0.5em;
	font-size: 130%;  
}
form#mail_form input#mail_submit_button{
	font-size: 100%;
  width : auto;
  height : auto;
  padding : 10px 50px;
  vertical-align : middle;
  color : #444444;
  background : #eeeeee;
  border : 1px solid #cccccc;
  border-radius : 3px;
  font-family : "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Verdana,Arial,sans-serif;
  font-weight : bold;
}
form#mail_form input#mail_submit_button:hover{
  cursor : pointer;
  color : #106dff;
  background : #e0e0e0;
}

/* --JavaScript------------------------------------------- */


/* --responsive------------------------------------------- */

/* 640pixel start */
@media screen and (max-width : 800px){

form#mail_form{
  width : 100%;
}
form#mail_form dl{
	width : 90%;
	width : auto;
	padding : 1%;
	margin-left: 1%;
	margin-right: 1%;
}
form#mail_form dl dt{
	width : auto;
	float : none;
	text-align : left;
	font-weight : bold;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 15px;
}
form#mail_form dl dd{
  width : auto;
  float : none;
  border-top : none;
	padding : 0px 0 10px 0px;
	background : none;
}
form#mail_form dl dt span{
  font-weight : normal;
  
}
form#mail_form dl dt span.essential{ /* JavaScriptによってdt内に挿入 */
	font-weight : bold;
	font-size: 80%;
	color: #C00;
}


form#mail_form input#name_1,
form#mail_form input#name_2,
form#mail_form input#read_1,
form#mail_form input#read_2
{
	width : 43%;
	margin-bottom: 0.5em;
	margin-left: 2%;
	padding: 0.1em;
}



form#mail_form input#mail_address,
form#mail_form input#mail_address_confirm,
form#mail_form input#postal,
form#mail_form input#address_1,
form#mail_form input#address_2,
form#mail_form input#phone,
form#mail_form textarea#mail_contents{
	width : 91%;
	margin-bottom: 0.5em;
	margin-left: 2%;
	padding: 0.1em;
}
form#mail_form input#mail_submit_button{
	font-size: 100%;
	width : auto;
	height : auto;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
}

}

/* 640pixel end */











/* --------------------------------------------- */

.thanks{
	width : 540px;
	margin : 50px auto;
	border-radius : 7px;
	background : url(../image/bg-form.png) repeat 0 0;
	text-shadow : 0px 1px 0px #ffffff;
	padding : 60px 30px;
	text-align : center;
	border: 1px solid #b0b0b0;
}

.thanks p{
	margin-top : 2em;
	font-size: 120%;
	line-height: 200%;
}




/* --responsive------------------------------------------- */

/* 640pixel start */
@media screen and (max-width : 640px){

.thanks{
  width : 90%;
  padding : 2.5% 2.5%;
  text-align : center;
}


}
/* 640pixel end */
